Subject: Re: ADASS'94

From: [email-masked] (Hans-Martin Adorf)
Date: Wed, 6 Apr 1994 10:14:39 +0100

>Is anyone going to present AstroWeb at ADASS'94? I believe it could fit
>in the section `Network Information Systems'.
>
>Andre.
>
>-----------------------------------------------------------------------

Andre,

sounds like a godd idea. I was looking for a topic, but right now I haven't
contributed too much to the AstroWeb to run as a first author. I am
currently looking into a variety of maintenance tools that I consider
essential in the long run, e.g. an autocrossreferencer and an indexer. May
be after getting started there I could make an estimate of what could be
ready in September.

Hans-Martin